How to install libvcs-lite-perl on Debian Unstable (Sid)